Subject: bug#6873: Parallel Port Printers

From: GERALD HOOPER <[email-masked]>
Date: Tue, 17 Aug 2010 14:06:35 +0100

I hava an Epson Stylus Photo 700 printer which is located on my
parallel; port. UBUNTU only recognises printers located on the Serial
Port and on the Network. Can you get Ubuntu to fix this problem as a
matter of urgency because a computer without a printer is useless.

Thank You

Dr Gerald Hooper
Ubuntu 10.04